Bug 685158 - Bring cpupowerutils to Fedora
Summary: Bring cpupowerutils to Fedora
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cpufrequtils
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 688157
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-15 13:21 UTC by Petr Šabata
Modified: 2011-03-29 19:53 UTC (History)
1 user (show)

Fixed In Version: cpupowerutils-009-0.3.p1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-26 05:09:06 UTC
Type: ---


Attachments (Terms of Use)

Description Petr Šabata 2011-03-15 13:21:00 UTC
Description of problem:
cpupowerutils, building on and effectively replacing current cpufrequtils, 009-prerelease was announced on Mar 11 [1]. Fedora should update this package, replacing cpufrequtils with cpupowerutils.

[1] http://www.spinics.net/lists/cpufreq/msg02137.html

Comment 1 Fedora Update System 2011-03-21 09:06:11 UTC
cpupowerutils-009-0.3.p1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/cpupowerutils-009-0.3.p1.fc14

Comment 2 Fedora Update System 2011-03-21 09:06:46 UTC
cpupowerutils-009-0.3.p1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/cpupowerutils-009-0.3.p1.fc15

Comment 3 Fedora Update System 2011-03-21 21:00:48 UTC
cpupowerutils-009-0.3.p1.fc14 has been pushed to the Fedora 14 testing repository.

Comment 4 Fedora Update System 2011-03-26 05:09:02 UTC
cpupowerutils-009-0.3.p1.fc15 has been pushed to the Fedora 15 stable repository.

Comment 5 Fedora Update System 2011-03-29 19:52:59 UTC
cpupowerutils-009-0.3.p1.fc14 has been pushed to the Fedora 14 stable repository.


Note You need to log in before you can comment on or make changes to this bug.